Subject: Business Trip to Houston
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 09:53:00 -0700 (PDT)

Dear all,

I will be in the Houston office from Monday 10th July through Wednesday 19th 
July and stopping in NY on the return leg to meet staff at MG Metals NY on 
Thursday 20th July at the suggestion of Lloyd Fleming who is co-ordinationg 
the RAC activities for the integration of MG metals.  I will probably take a 
day of leave on Friday 21st which would mean that I will be back in the 
London office on Monday 24th July.

Regards,

Anjam

P.S. As usual I will be contactable on my cellular: (07747) 868131 or through 
Lotus Notes.